%define commit	91edd6ece36e84a1c6d63a1cf63a1a6d84bd443a
%define shortc	91edd6e
%define rel	5

Summary:	The 35 standard True Type fonts 
Name:		fonts-ttf-urw
Version:	1
Release:	%mkrel %{rel}.git20170804

Source0:	http://git.ghostscript.com/?p=urw-core35-fonts.git;a=snapshot;h=%{commit};sf=tgz#/%{name}-%{shortc}.tar.gz

License:	GPLv2
Group:		System/Fonts/Type1
URL:		http://git.ghostscript.com/?p=urw-core35-fonts.git
BuildArch:	noarch
#to remove after MGA7 release
Obsoletes:	urw-fonts-truetype

#needed to generate font requires
BuildRequires:  fontconfig
%description 
Free, good quality versions of the 35 standard PostScript(TM) fonts,
donated under the GPL by URW++ Design and Development GmbH.  The
fonts.dir file font names match the original Adobe names of the fonts
(e.g., Times, Helvetica, etc.).

Install the %{name} package if you need free versions of standard
PostScript fonts in True Type format.

The fonts provided are:
URW-Avantgarde
URW-Bookman
URW Chancery
URW-Century Schoolbook
URW-Courier
URW-Dingbats
URW-Gothic
URW-Helvetica
URW-New Century Schoolbook
URW-Nimbus Sans
URW-Nimbus Roman No9
URW-Nimbus Mono
URW-Palatino
URW Palladio
URW-Standard Symbols
URW-Symbol
URW-Times
URW-Zapf Chancery
URW-Zapf Dingbats

%prep
%setup -q -n urw-core35-fonts-%{shortc}

%build

%install
mkdir -p %{buildroot}%{_datadir}/fonts/TTF/%{name}

# install URW TTF fonts
install -m 644	*.ttf \
			%{buildroot}%{_datadir}/fonts/TTF/%{name}

%files
%doc COPYING
%dir %{_datadir}/fonts/TTF/%{name}/
%{_datadir}/fonts/TTF/%{name}/*.ttf


%changelog
* Mon Nov 30 2020 joequant <joequant> 1-5.git20170804.mga8
+ Revision: 1650816
- add fontconfig buildrequires

* Mon Nov 30 2020 joequant <joequant> 1-4.git20170804.mga8
+ Revision: 1650764
- rebuild to get font tags that seemed to go missing in last build

* Mon Nov 30 2020 tv <tv> 1-3.git20170804.mga8
+ Revision: 1650695
- rebuild with fixed 'font(:lang=XX)' provides

* Fri Mar 06 2020 daviddavid <daviddavid> 1-2.git20170804.mga8
+ Revision: 1554339
- fix release tag

* Sat Feb 15 2020 umeabot <umeabot> 1-1.git20170805.mga8
+ Revision: 1523545
- Mageia 8 Mass Rebuild

* Tue Mar 05 2019 zezinho <zezinho> 1-1.git20170804.mga7
+ Revision: 1371661
- imported package fonts-ttf-urw

